 package main;
 
 import java.util.Locale;
 
 public class Main extends javax.swing.JFrame {
   private static final long serialVersionUID = 1L;
   public static ChronoWindow window;
   public static String version = "1.0";
   
   public static void main(String[] args)
   {
     Locale.setDefault(Locale.ENGLISH);
     javax.swing.UIManager.getDefaults().setDefaultLocale(Locale.ENGLISH);
     javax.swing.JComponent.setDefaultLocale(Locale.ENGLISH);
     
     window = new ChronoWindow();
   }
 }





